/*code appliqué sur ce fichier doc.css*/

	a:link
		{
		color:#DA70D6;
		text-decoration: none;
		}

	a:visited 
		{
		color:#DA70D6;
		text-decoration: none;
		}

	a:hover 
		{
		color:#FFA500;
		text-decoration: underline;
		}

	body 
		{
		text-align:center;
		background-color:#000000;
		font-family:century;
		color:#FFA500;
		margin-top:10px;
		margin-right:0;
		margin-bottom:0;
		margin-left:0;
		}

	h2 
		{
		font-size:140%;
		}
	
	blockquote
		{		
		margin-right:50px;
		margin-left:50px;
		}

	p
		{
		text-align:justify;
		font-size:18px;
		margin-right:270px;
		margin-left:270px;
		}

	li 
		{
		text-align:justify;
		font-size:16px;
		margin-right:300px;
		margin-left:300px;
		}

	hr 
		{
		width:49%;
		}

	a img 
		{
		border-color:#FFCC99;
		}

	a.info 
		{
		color:#FFA500;
 		position:relative;
	  	border-bottom:1px dashed #FF99FF;
  		text-decoration:none; 
	  	font-weight:bold;
		}

	a:hover.info
		{
		cursor:help;
  		z-index:20;
		text-decoration:none; 
 		background:none;
		}
	
	a.info span
		{
		display:none;
		}
	
	a:hover.info span
		{
  		display:inline; 
 		position:absolute; 
 		top:2em; 
 		left:1em; 
 		z-index:20; 
		background:#FFAFFF;
		color:#000000;
 		border:7px solid #000; 
 		width:190px; 
 		text-align:justify;
 		font-weight:normal;
		font-family:"arial narrow";	
		font-size:15px;
		line-height:14px;
		padding:2px 4px;
		}

	p.note
		{
		font-size:14px;
		font-family:"bookman old style";
		}

	sup	
		{
		font-size:10px;
		font-family:"bookman old style";
		}	

	p.legend
		{
		font-family:"Arial Narrow; bookman old style";
		font-size:13px;
		text-align:center;
		}

	p.img
		{
		text-align:center;
		margin-right:0;
		margin-left:0;
		}

	strong 
		{
   		 text-decoration: underline;
		}

	p.title
		{
		text-align:center;
		font-size:20px;
		color:#ffcccc;
		}